mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For additional information about PARAMDESC, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Contains information about how to transfer a structure element, parameter, or function return value between processes.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr

  For additional information about PARAMDESC, see the MSDN Library.

  Represents a pointer to a value that is being passed between processes.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.PARAMFLAG

  For additional information about PARAMDESC, see the MSDN Library.

  Represents bitmask values that describe the structure element, parameter, or return value.